RobLoach - docpad-plugin-htmlmin 2.4.3 dependencies status

Adds support to minify HTML in DocPad.

  • 1 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
html-minifier
    ^0.7.03.1.03.1.0
    • 1 Dependencies total
    • 0 Up to date
    • 0 Pinned, out of date
    • 1 Out of date